/*
 * DoorLock.h
 *
 *  Created on: Dec 27, 2011
 *      Author: RomanM
 */

#ifndef DOORLOCK_H_
#define DOORLOCK_H_

void DoorLock_Init(void);
void DoorLock_Open(void);
void DoorLock_Close(void);
uint8_t DoorLock_GetLockLoop(void);
uint8_t DoorLock_GetDoorLoop(void);

#endif /* DOORLOCK_H_ */
